/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*
 * Child - Header 
 * 
 * */
.header_inner_right {
	float: left;
}
header .container_inner .header_inner_left {
    left: auto;
    right: 0;
	position: relative;
    float: right;	
}
.logo_wrapper {
    direction: rtl;
}
nav.main_menu.right {   
	margin-right: 0;
	float:left;
}
.q_logo {
    height: 100%;
    transition: all 0.5s;	
}
.q_logo .widget_text {
	display: table;
    height: 100%;
}
.q_logo .widget_text .textwidget {
	display: table-cell;
    vertical-align: bottom;
} 
header.fixed.scrolled .header_bottom .q_logo {
	top: 0;
}
#logo_txt {
	font-size: 2.5em;
    font-weight: 600;
    line-height: 1;
	color: #000;
    transition: all 0.35s;		
}
#logo_txt a:hover {
	color: #000;
}
.q_logo #logo_txt a {
	height:auto !important;
}
#logo_quote {
	font-size: 0.5em;
    line-height: 1.2;
    margin: 12px 0 0;
    letter-spacing: 0.035em;	
	visibility:hidden;
}
.q_logo.hide_quote #logo_txt {
    padding-top: 24px;	
}
header.fixed.scrolled .header_bottom #logo_txt {
	font-size: 2em;
    padding-top: 12px;
} /*
header.fixed.scrolled .header_bottom .q_logo {
	overflow:hidden;
}
header.fixed.scrolled .header_bottom .q_logo #logo_quote,
.q_logo.hide_quote #logo_quote {
	opacity: 0;
	visibility:hidden !important;
}*/
#logo_quote .credit {
	font-weight: 400;	
    font-size: 0.85em;	
}

header:not(.scrolled) .q_logo img.sticky {
	height: 60px !important;
    top: -33px;
}
header.scrolled .q_logo img.sticky {
	opacity:1;
	height: 100% !important;
	top: 0px;
}
header.scrolled.dark:not(.header_style_on_scroll) .q_logo img.normal, header.scrolled.light:not(.header_style_on_scroll) .q_logo img.normal, header.scrolled:not(.header_style_on_scroll) .q_logo img.normal {
    opacity: 0;
    left: 197px;	
}
nav.main_menu>ul>li>a {
    padding: 0 12px;
}

/*
 * Child - Header mobile
 * 
 * */
.mobile_menu_button {
    margin: 0 0 0 20px;
} 
@media only screen and (max-width: 1300px) {
	#logo_txt {
		font-size: 1.500em;
	}	
	#logo_quote {
	    font-size: 0.500em;
	}
}	
@media only screen and (max-width: 1300px) and (min-width: 1000px) {
	nav.main_menu > ul > li > a {
	    font-size: 16px;	
	}
	.q_logo .widget_text .textwidget {
	    padding-bottom: 26px;	
	}
}
@media only screen and (max-width: 1000px) {
	.logo_wrapper {
		left: auto;
		right: 0;
	    width: calc(100vw - 120px);	
	}
	#logo_txt {
		font-size: 1.500em;
	}	
	#logo_quote {
	    font-size: 0.500em;
	}
	.q_logo {
	    background: #fff;
	    left: auto;
		right: 44px;	
	}
	.q_logo a {
		left: 0;
	}
}

/*
 * Child - Footer 
 * 
 * */
.footer_top #custom_html-4  {
	display:inline-block;
}
.footer_top h5 {
    color: #b9b9b9;
    margin: 0 0 25px;
}
.footer_bottom_columns.three_columns .column3 .footer_bottom, .footer_bottom_columns.three_columns .column3 .footer_bottom ul, .footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom, .footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul {
    text-align: left;
}
.footer_bottom_columns.three_columns .column1 .footer_bottom, .footer_bottom_columns.three_columns .column1 .footer_bottom ul, .footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom, .footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul {
    text-align: right;
}
.footer_bottom ul li {
    margin-right: 0;
    margin-left: 30px;
}
.footer_bottom ul li:last-child {
    margin-left: 0;
}
.footer_bottom ul li a {
	font-weight:400;
}
#back_to_top {
    bottom: 50px;
    right: auto; left:25px;	
}
#back_to_top.on {
    right: auto;
    left: 25px;
}

/*
 * Child - Typo 
 * 
 * */
.q_masonry_blog article .q_masonry_blog_post_info {
    color: #737373;
    font-size: 13px;
}
strong, b {
	font-weight:600;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
	font-family: 'Assistant', sans-serif;
}
.title .title_holder .container {
    vertical-align: bottom;	
}
.title .separator.small, .title .separator.small.left {
    margin-top: 20px;
    margin-bottom: 20px;
}
.qbutton.medium .qode_button_icon_element, .qbutton.medium i {
    margin: 0 15px 0 0;
}
/*
 * Child - Home 
 * 
 * */
.hp_anchor.qbutton {
    height: auto;
    line-height: 1;
    font-size: 28px;
    padding: 0;
	border:none;
}
.hp_anchor.qbutton:hover {
	background:transparent;
	color:#d1af78;
}
.latest_post_holder.boxes>ul>li .latest_post {
	text-align:right;
}
.wpcf7-form.cf7_custom_style_1 {
	text-align:right;
}
/*
 * Child - Blog change 
 * 
 * */
.spacer {display:block; height:50px;}
.blog_holder.blog_large_image, .blog_holder.blog_large_image .qode-outer-space  {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.blog_holder.blog_large_image article,
.blog_holder.blog_large_image .gap {
    width: 32%;
    position: relative;	
}
.blog_holder.blog_large_image article,
.search-results .blog_holder.qode-normal-space .qode-outer-space article {
    margin: 0 0 70px;
}
.qode-normal-space.qode-disable-bottom-space {
    margin-bottom: 0;
}
.blog_holder.blog_large_image .gap {
	display:inline-block;
}
.blog_holder.blog_large_image article .post_text h2 .date,
.blog_holder.blog_large_image article .post_info, 
.blog_holder.blog_single article .post_text h1 .date,
.blog_holder.blog_single article .post_text h2 .date, 
.blog_holder.blog_single article .post_info {
	display:none;
	visibility:hidden;
}
.blog_holder.blog_large_image h2, .blog_holder.blog_single article .post_text h1 {
    margin: 0 0 18px;	
}
.blog_holder article .post_text .post_text_inner {
    padding: 23px 23px 70px;
}
.blog_holder article .post_more {
    margin: 0;
    position: absolute;
    bottom: 0;
}
/*
.blog_single.blog_holder article .post_text .post_text_inner, .col-960 .wpb_wrapper {
	max-width:75%;
}
*/
.col-960 .wpb_wrapper {
	max-width:75%;
}
.two_columns_25_75>.column2>.column_inner {
    padding: 0 0 0 20px;
}
.single_blog_post_prev, .single_blog_post_next {
	float:right;
	width:50%;
}
.single_blog_post_next { text-align:left; }
.single_blog_post_prev .fa {padding-left: 10px;}
.single_blog_post_next .fa {padding-right: 10px;}

.post_text_inner .iframew {
    position: relative;
    overflow: hidden;
    padding-bottom: 74.84177215189874%
}
.post_text_inner .iframew iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.blog_single article.category-articles .post_image {
    height: 380px;
    overflow: hidden;
    position: relative;
}
.blog_single article.category-articles .post_image img {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

/*
 * Twitter feed
 * 
 * */
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-item {
    float: right;
}
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-text {
    text-align: right;
}
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-info-holder {
    text-align: right;
    padding-left: 0;
    padding-right: 20px;	
}
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-image img {
    border-radius: 50%;
}
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-info {
    direction: ltr;
	color: #1DA1F2;	
}
.qode-twitter-feed-shortcode .qode-tfs-inner .qode-tfs-info-holder .qode-tfs-author-name {
	color: #1DA1F2;
}

/*
 * Child - Responsive 
 * 
 * */
@media only screen and (max-width: 1000px) {
	.footer_bottom_holder .footer_bottom ul.menu li {
		margin-right: 0;
		margin-left: 7px;
	}	
}
@media only screen and (max-width: 768px) {
	.title .text_above_title {
		display: block;
	}
	.blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a, .blog_holder.blog_single article h2 {
		font-size: 18px;	
	    line-height: 1.304347826086957em;	
	}	
	.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
		float: right;
	}	
	.latest_post_holder.boxes>ul>li, .latest_post_holder.dividers>ul>li {
		margin: 0 0 25px 2% !important;
	}	
}
@media only screen and (max-width: 768px) and (min-width: 600px) {
	.latest_post_holder.boxes.three_columns>ul>li {
		width:32%;
	}
	.latest_post_holder.boxes>ul>li:nth-child(2n+1) {
		clear: initial !important;
	}	
	.latest_post_holder.boxes.three_columns > ul > li:nth-child(3n) {
    	margin-left: 0 !important;
    	margin-right: 2% !important;
	}
}
@media only screen and (max-width: 600px) {
.footer_bottom_columns.three_columns .column1 .footer_bottom, .footer_bottom_columns.three_columns .column1 .footer_bottom ul, .footer_bottom_columns.three_columns .column3 .footer_bottom, .footer_bottom_columns.three_columns .column3 .footer_bottom ul, .footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom, .footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul, .footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom, .footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul {
		text-align:center;
	}
	.blog_holder.blog_large_image article, .blog_holder.blog_large_image .gap {
	    width: 100%;	
	}
	.blog_holder.blog_large_image .gap { margin:0; }
	.blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a, .blog_holder.blog_single article h2 {
		font-size: 20px;	
	    line-height: 1.304347826086957em;	
	}
	.header_bottom {
		padding: 0;
		width: 420px;
		margin: 0 auto;
	}	
}
@media only screen and (max-width: 480px) {
	.header_bottom {
		padding: 0;
		width: 300px;
		margin: 0 auto;
	}
}